Author Topic: Ver 1.58 Not updating  (Read 63 times)

159th_Yuri

  • Probie
  • Newbie
  • **
  • Posts: 21
Ver 1.58 Not updating
« on: December 16, 2017, 05:02:23 AM »
Selecting DCS Updater I get this error message: "SSL peer certificate or SSH remote key was not OK"

Anyone know what this is about?

Thanks - Yuri

159th_Archer

  • Command
  • Jr. Member
  • *****
  • Posts: 81
Re: Ver 1.58 Not updating
« Reply #1 on: December 16, 2017, 08:28:00 AM »
I'm no tech-head Yuri but it sounds a bit like a protection thing?

Might be best to google it and see if anything come up or search ED's forums?

159th_Scooter

  • Pilot Officer
  • Newbie
  • ***
  • Posts: 6
Re: Ver 1.58 Not updating
« Reply #2 on: December 17, 2017, 03:34:23 AM »
DCS_updater.exe or a different file? ( .inf, int,  or such)
Did you force an update or repair? Did you force these as an administrator?

I haven't tried anything with 1.5.8 as I'm out of town and if I get a min. It will be spent updating to it.

159th_Yuri

  • Probie
  • Newbie
  • **
  • Posts: 21
Re: Ver 1.58 Not updating
« Reply #3 on: December 17, 2017, 07:30:38 AM »
DCS_updater.exe or a different file? ( .inf, int,  or such)
Did you force an update or repair? Did you force these as an administrator?

I haven't tried anything with 1.5.8 as I'm out of town and if I get a min. It will be spent updating to it.

Thanks Scooter! Yes I forced and update then tried repair - to no avail. After reboot today it updated fine - good to go. Figure that. Oh well.
« Last Edit: December 17, 2017, 07:33:08 AM by 159th_Yuri »

Administrator

  • Forum Administrator
  • Newbie
  • *****
  • Posts: 9
Re: Ver 1.58 Not updating
« Reply #4 on: December 17, 2017, 04:21:43 PM »
I suggest this because it seems to cure so many ills ..
make a back up of your  users/savedgames/Dcs folder ... delete it run again ... who knows!